Subject: porting ssh/scp/sshd
From: [email-masked] (Patrick J. Fay)

4 Jan 1998 01:13:56 -0800
Message-ID: <[email-masked]>
Reply-To: "Patrick J. Fay" <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hello,
Thanks for the great gnu-win32 tools. I have ssh/scp/sshd working
pretty well with them. I can ssh to other hosts, ssh into my pc
from other hosts, scp to/from my pc. The quality of the ssh session
depends alot on the terminal emulation you are using. If you have
something like rxvt (ftp://ftp.deninc.com/pub/sos/remote.tar.gz)
for an xterm and MicroImages.com's X server, 
then the ssh session quality is pretty good. 
I use rsa and kerberos 5 authentication based on Cygnus' Kerbnet
so I can 'kinit -f myuserid@mydomain' once and then scp/ssh 
around. I haven't tried to use it on my win95 system yet, just
a WinNT 4.0 SP3 PC.

The porting instructions are at:
http://www.acl.lanl.gov/~pfay/teraflop/buildssh.txt

Good luck,
Pat

Patrick Fay, Ph.D., Intel Corp.            email:   [email-masked]
Los Alamos National Lab                    wk:         (505) 665-9141
CTI M.S. B296                              fax:        (505) 667-5921
Los Alamos NM 87545    ASCI-RED http://www.acl.lanl.gov/~pfay/teraflop

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".